Index: audio/vo-aacenc/Makefile
===================================================================
RCS file: /home/pcvs/ports/audio/vo-aacenc/Makefile,v
retrieving revision 1.4
diff -u -r1.4 Makefile
--- audio/vo-aacenc/Makefile	9 Nov 2011 15:25:26 -0000	1.4
+++ audio/vo-aacenc/Makefile	23 Dec 2011 14:27:36 -0000
@@ -14,7 +14,7 @@
 MAINTAINER=	mm@FreeBSD.org
 COMMENT=	VisualOn AAC encoder library
 
-LICENSE=	ASL
+LICENSE=	AL2
 LICENSE_FILE=	${WRKSRC}/COPYING
 
 GNU_CONFIGURE=	yes
Index: audio/vo-amrwbenc/Makefile
===================================================================
RCS file: /home/pcvs/ports/audio/vo-amrwbenc/Makefile,v
retrieving revision 1.2
diff -u -r1.2 Makefile
--- audio/vo-amrwbenc/Makefile	24 Jun 2011 22:10:53 -0000	1.2
+++ audio/vo-amrwbenc/Makefile	23 Dec 2011 14:27:36 -0000
@@ -14,7 +14,7 @@
 MAINTAINER=	mm@FreeBSD.org
 COMMENT=	VisualOn AMR-WB encoder library
 
-LICENSE=	ASL
+LICENSE=	AL2
 LICENSE_FILE=	${WRKSRC}/COPYING
 
 GNU_CONFIGURE=	yes
Index: biology/lamarc/Makefile
===================================================================
RCS file: /home/pcvs/ports/biology/lamarc/Makefile,v
retrieving revision 1.14
diff -u -r1.14 Makefile
--- biology/lamarc/Makefile	15 Sep 2011 12:33:21 -0000	1.14
+++ biology/lamarc/Makefile	23 Dec 2011 14:27:36 -0000
@@ -16,7 +16,7 @@
 MAINTAINER=	cs@FreeBSD.org
 COMMENT=	A package of programs for computing population parameters
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 OPTIONS=	WXGTK2 "Install wxWidgets" off
 
Index: chinese/opencc/Makefile
===================================================================
RCS file: /home/pcvs/ports/chinese/opencc/Makefile,v
retrieving revision 1.1
diff -u -r1.1 Makefile
--- chinese/opencc/Makefile	2 Dec 2011 01:27:24 -0000	1.1
+++ chinese/opencc/Makefile	23 Dec 2011 14:27:36 -0000
@@ -13,7 +13,7 @@
 MAINTAINER=	lichray@gmail.com
 COMMENT=	Open Chinese Convert library and utilities
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 MAN1=	opencc.1 opencc_dict.1
 
Index: databases/adminer/Makefile
===================================================================
RCS file: /home/pcvs/ports/databases/adminer/Makefile,v
retrieving revision 1.18
diff -u -r1.18 Makefile
--- databases/adminer/Makefile	9 Sep 2011 03:29:38 -0000	1.18
+++ databases/adminer/Makefile	23 Dec 2011 14:27:36 -0000
@@ -13,7 +13,7 @@
 MAINTAINER=	wen@FreeBSD.org
 COMMENT=	A full-featured database management tool written in PHP
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 USE_ZIP=	yes
 NO_BUILD=	yes
Index: databases/cassandra/Makefile
===================================================================
RCS file: /home/pcvs/ports/databases/cassandra/Makefile,v
retrieving revision 1.17
diff -u -r1.17 Makefile
--- databases/cassandra/Makefile	14 Nov 2011 02:17:46 -0000	1.17
+++ databases/cassandra/Makefile	23 Dec 2011 14:27:36 -0000
@@ -17,7 +17,7 @@
 MAINTAINER=	gslin@gslin.org
 COMMENT=	Open source distributed database management system
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 JAVA_VERSION=	1.6
 JAVA_VENDOR=	openjdk
Index: databases/jasperserver/Makefile
===================================================================
RCS file: /home/pcvs/ports/databases/jasperserver/Makefile,v
retrieving revision 1.8
diff -u -r1.8 Makefile
--- databases/jasperserver/Makefile	20 Dec 2011 17:10:17 -0000	1.8
+++ databases/jasperserver/Makefile	23 Dec 2011 14:27:38 -0000
@@ -16,7 +16,7 @@
 MAINTAINER=	jgh@FreeBSD.org
 COMMENT=	Open Source Java Reporting Library
 
-LICENSE=	GPLv2 MIT ASL
+LICENSE=	GPLv2 MIT AL2
 LICENSE_COMB=	multi
 
 BUILD_DEPENDS=	mvn:${PORTSDIR}/devel/maven2
Index: databases/java-mybatis/Makefile
===================================================================
RCS file: /home/pcvs/ports/databases/java-mybatis/Makefile,v
retrieving revision 1.2
diff -u -r1.2 Makefile
--- databases/java-mybatis/Makefile	12 Dec 2010 21:45:01 -0000	1.2
+++ databases/java-mybatis/Makefile	23 Dec 2011 14:27:40 -0000
@@ -22,7 +22,7 @@
 
 USE_JAVA=	yes
 USE_ZIP=	yes
-LICENSE=	ASL
+LICENSE=	AL2
 NO_BUILD=	yes
 
 JAR_FILE=	${PORTNAME}-${PORTVERSION}.jar
Index: databases/kumofs/Makefile
===================================================================
RCS file: /home/pcvs/ports/databases/kumofs/Makefile,v
retrieving revision 1.25
diff -u -r1.25 Makefile
--- databases/kumofs/Makefile	25 Dec 2010 10:29:14 -0000	1.25
+++ databases/kumofs/Makefile	23 Dec 2011 14:27:40 -0000
@@ -19,7 +19,7 @@
 		tokyocabinet:${PORTSDIR}/databases/tokyocabinet
 RUN_DEPENDS=	rubygem-msgpack>0:${PORTSDIR}/devel/rubygem-msgpack
 
-LICENSE=	ASL
+LICENSE=	AL2
 USE_AUTOTOOLS=	libtool autoheader autoconf automake aclocal
 ACLOCAL_ARGS=	# empty
 AUTOMAKE_ARGS=	--add-missing --copy
Index: databases/p5-MongoDB/Makefile
===================================================================
RCS file: /home/pcvs/ports/databases/p5-MongoDB/Makefile,v
retrieving revision 1.16
diff -u -r1.16 Makefile
--- databases/p5-MongoDB/Makefile	17 Sep 2011 07:42:20 -0000	1.16
+++ databases/p5-MongoDB/Makefile	23 Dec 2011 14:27:40 -0000
@@ -15,7 +15,7 @@
 MAINTAINER=	perl@FreeBSD.org
 COMMENT=	Mongo Driver for Perl
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 BUILD_DEPENDS=	p5-Any-Moose>=0:${PORTSDIR}/devel/p5-Any-Moose \
 		p5-Class-Method-Modifiers>=0:${PORTSDIR}/devel/p5-Class-Method-Modifiers \
Index: databases/pecl-mongo/Makefile
===================================================================
RCS file: /home/pcvs/ports/databases/pecl-mongo/Makefile,v
retrieving revision 1.15
diff -u -r1.15 Makefile
--- databases/pecl-mongo/Makefile	18 Oct 2011 04:31:56 -0000	1.15
+++ databases/pecl-mongo/Makefile	23 Dec 2011 14:27:40 -0000
@@ -15,7 +15,7 @@
 MAINTAINER=	miwi@FreeBSD.org
 COMMENT=	PECL classes for Mongo Database Driver
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 IGNORE_WITH_PHP=4
 
Index: databases/py-south/Makefile
===================================================================
RCS file: /home/pcvs/ports/databases/py-south/Makefile,v
retrieving revision 1.4
diff -u -r1.4 Makefile
--- databases/py-south/Makefile	11 May 2011 20:03:44 -0000	1.4
+++ databases/py-south/Makefile	23 Dec 2011 14:27:40 -0000
@@ -14,7 +14,7 @@
 MAINTAINER=	count@211.ru
 COMMENT=	This is South, intelligent schema migrations for Django apps
 
-LICENSE=	ASL
+LICENSE=	AL2
 LICENSE_FILE=	${WRKSRC}/LICENSE
 
 WRKSRC=		${WRKDIR}/${PORTNAME}
Index: deskutils/horde4-mnemo/Makefile
===================================================================
RCS file: /home/pcvs/ports/deskutils/horde4-mnemo/Makefile,v
retrieving revision 1.50
diff -u -r1.50 Makefile
--- deskutils/horde4-mnemo/Makefile	14 Dec 2011 11:13:55 -0000	1.50
+++ deskutils/horde4-mnemo/Makefile	23 Dec 2011 14:27:40 -0000
@@ -13,7 +13,7 @@
 MAINTAINER=	horde@FreeBSD.org
 COMMENT=	Horde web based notes manager
 
-LICENSE=	ASL
+LICENSE=	AL2
 LICENSE_FILE=	${WRKSRC}/LICENSE
 
 LATEST_LINK=	horde4-${PORTNAME}
Index: devel/R-cran-foreach/Makefile
===================================================================
RCS file: /home/pcvs/ports/devel/R-cran-foreach/Makefile,v
retrieving revision 1.4
diff -u -r1.4 Makefile
--- devel/R-cran-foreach/Makefile	27 Nov 2011 07:02:07 -0000	1.4
+++ devel/R-cran-foreach/Makefile	23 Dec 2011 14:27:40 -0000
@@ -14,7 +14,7 @@
 MAINTAINER=	tota@FreeBSD.org
 COMMENT=	Foreach looping construct for R
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 RUN_DEPENDS=	R-cran-iterators>=1.0.0:${PORTSDIR}/devel/R-cran-iterators
 
Index: devel/R-cran-iterators/Makefile
===================================================================
RCS file: /home/pcvs/ports/devel/R-cran-iterators/Makefile,v
retrieving revision 1.4
diff -u -r1.4 Makefile
--- devel/R-cran-iterators/Makefile	27 Nov 2011 07:02:07 -0000	1.4
+++ devel/R-cran-iterators/Makefile	23 Dec 2011 14:27:40 -0000
@@ -14,7 +14,7 @@
 MAINTAINER=	tota@FreeBSD.org
 COMMENT=	Iterator construct for R
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 USE_R_MOD=	yes
 R_MOD_AUTOPLIST=	yes
Index: devel/apache-ant/Makefile
===================================================================
RCS file: /home/pcvs/ports/devel/apache-ant/Makefile,v
retrieving revision 1.53
diff -u -r1.53 Makefile
--- devel/apache-ant/Makefile	22 Aug 2011 06:50:01 -0000	1.53
+++ devel/apache-ant/Makefile	23 Dec 2011 14:27:40 -0000
@@ -20,7 +20,7 @@
 
 RUN_DEPENDS=	classpath:${PORTSDIR}/java/javavmwrapper
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 ANT_DISTFILE=	${PORTNAME}-${PORTVERSION}-bin.tar.bz2
 MANPAGE_DISTFILE=	${PORTNAME}-manpage-${MANPAGE_VERSION}.tgz
Index: devel/etoile-unitkit/Makefile
===================================================================
RCS file: /home/pcvs/ports/devel/etoile-unitkit/Makefile,v
retrieving revision 1.17
diff -u -r1.17 Makefile
--- devel/etoile-unitkit/Makefile	4 Jun 2010 14:21:26 -0000	1.17
+++ devel/etoile-unitkit/Makefile	23 Dec 2011 14:27:40 -0000
@@ -15,7 +15,7 @@
 MAINTAINER=	dinoex@FreeBSD.org
 COMMENT=	Etoile Project UnitKit test framework on GNUstep
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 USE_BZIP2=	yes
 USE_GNUSTEP=	yes
Index: devel/jakarta-commons-chain/Makefile
===================================================================
RCS file: /home/pcvs/ports/devel/jakarta-commons-chain/Makefile,v
retrieving revision 1.7
diff -u -r1.7 Makefile
--- devel/jakarta-commons-chain/Makefile	3 Jul 2011 06:09:29 -0000	1.7
+++ devel/jakarta-commons-chain/Makefile	23 Dec 2011 14:27:40 -0000
@@ -19,7 +19,7 @@
 BUILD_DEPENDS=	${JAR_DEPENDS}
 RUN_DEPENDS=	${JAR_DEPENDS}
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 JAR_DEPENDS=	${JAVALIBDIR}/commons-beanutils.jar:${PORTSDIR}/java/jakarta-commons-beanutils \
 		${JAVALIBDIR}/commons-digester.jar:${PORTSDIR}/textproc/jakarta-commons-digester \
Index: devel/jakarta-commons-io/Makefile
===================================================================
RCS file: /home/pcvs/ports/devel/jakarta-commons-io/Makefile,v
retrieving revision 1.15
diff -u -r1.15 Makefile
--- devel/jakarta-commons-io/Makefile	20 Oct 2011 12:49:00 -0000	1.15
+++ devel/jakarta-commons-io/Makefile	23 Dec 2011 14:27:40 -0000
@@ -18,7 +18,7 @@
 
 BUILD_DEPENDS=	${JAVALIBDIR}/junit.jar:${PORTSDIR}/java/junit
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 USE_JAVA=	yes
 JAVA_VERSION=	1.5+
Index: devel/log4cxx/Makefile
===================================================================
RCS file: /home/pcvs/ports/devel/log4cxx/Makefile,v
retrieving revision 1.27
diff -u -r1.27 Makefile
--- devel/log4cxx/Makefile	7 Nov 2011 21:46:29 -0000	1.27
+++ devel/log4cxx/Makefile	23 Dec 2011 14:27:41 -0000
@@ -15,7 +15,7 @@
 MAINTAINER=	rene@FreeBSD.org
 COMMENT=	Log4cxx is a port to C++ of the Log4j project
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 LIB_DEPENDS=	apr-1:${PORTSDIR}/devel/apr1
 
Index: devel/maven-ant-tasks/Makefile
===================================================================
RCS file: /home/pcvs/ports/devel/maven-ant-tasks/Makefile,v
retrieving revision 1.7
diff -u -r1.7 Makefile
--- devel/maven-ant-tasks/Makefile	17 Jun 2011 06:46:05 -0000	1.7
+++ devel/maven-ant-tasks/Makefile	23 Dec 2011 14:27:41 -0000
@@ -18,7 +18,7 @@
 
 RUN_DEPENDS=	ant:${PORTSDIR}/devel/apache-ant
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 USE_JAVA=	1.5+
 
Index: devel/ninja/Makefile
===================================================================
RCS file: /home/pcvs/ports/devel/ninja/Makefile,v
retrieving revision 1.4
diff -u -r1.4 Makefile
--- devel/ninja/Makefile	23 Sep 2011 21:38:40 -0000	1.4
+++ devel/ninja/Makefile	23 Dec 2011 14:27:41 -0000
@@ -15,7 +15,7 @@
 MAINTAINER=	magik@roorback.net
 COMMENT=	Ninja is a small build system closest in spirit to Make
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 CONFLICTS=	irc/ninja-[0-9]*
 USE_PYTHON=	yes
Index: devel/py-gdata/Makefile
===================================================================
RCS file: /home/pcvs/ports/devel/py-gdata/Makefile,v
retrieving revision 1.30
diff -u -r1.30 Makefile
--- devel/py-gdata/Makefile	7 Nov 2011 03:36:56 -0000	1.30
+++ devel/py-gdata/Makefile	23 Dec 2011 14:27:41 -0000
@@ -14,7 +14,7 @@
 MAINTAINER=	duchateau.olivier@gmail.com
 COMMENT=	GData Python Client Library
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 PROJECTHOST=	gdata-python-client
 USE_PYTHON=	-2.7
Index: devel/py-wsgi_xmlrpc/Makefile
===================================================================
RCS file: /home/pcvs/ports/devel/py-wsgi_xmlrpc/Makefile,v
retrieving revision 1.3
diff -u -r1.3 Makefile
--- devel/py-wsgi_xmlrpc/Makefile	17 Jul 2011 13:30:47 -0000	1.3
+++ devel/py-wsgi_xmlrpc/Makefile	23 Dec 2011 14:27:41 -0000
@@ -15,7 +15,7 @@
 MAINTAINER=	geka@sippysoft.com
 COMMENT=	WSGI application for a simple XMLRPC method dispatching
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 USE_PYTHON=	2.5+
 USE_PYDISTUTILS=	easy_install
Index: devel/scalatest/Makefile
===================================================================
RCS file: /home/pcvs/ports/devel/scalatest/Makefile,v
retrieving revision 1.3
diff -u -r1.3 Makefile
--- devel/scalatest/Makefile	15 Oct 2011 11:03:26 -0000	1.3
+++ devel/scalatest/Makefile	23 Dec 2011 14:27:42 -0000
@@ -14,7 +14,7 @@
 MAINTAINER=	mitsururike@gmail.com
 COMMENT=	A regression testing utility for use with the Scala Language
 
-LICENSE=	ASL
+LICENSE=	AL2
 LICENSE_FILE=	${WRKSRC}/LICENSE
 
 RUN_DEPENDS=	scala>=2.9.0:${PORTSDIR}/lang/scala
Index: devel/subversion/Makefile.common
===================================================================
RCS file: /home/pcvs/ports/devel/subversion/Makefile.common,v
retrieving revision 1.56
diff -u -r1.56 Makefile.common
--- devel/subversion/Makefile.common	20 Dec 2011 22:37:52 -0000	1.56
+++ devel/subversion/Makefile.common	23 Dec 2011 14:27:42 -0000
@@ -19,7 +19,7 @@
 USE_AUTOTOOLS=	libtool
 USE_KDE4=	# Used below if KWallet support is enabled
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 CONFLICTS_INSTALL+=	${PKGNAMEPREFIX}${PORTNAME}${PKGNAMESUFFIX}-1.6.[0-9]*
 
Index: devel/subversion16/Makefile.common
===================================================================
RCS file: /home/pcvs/ports/devel/subversion16/Makefile.common,v
retrieving revision 1.51
diff -u -r1.51 Makefile.common
--- devel/subversion16/Makefile.common	20 Dec 2011 22:50:23 -0000	1.51
+++ devel/subversion16/Makefile.common	23 Dec 2011 14:27:49 -0000
@@ -19,7 +19,7 @@
 USE_AUTOTOOLS=	libtool
 USE_KDE4=	# Used below if KWallet support is enabled
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 CONFLICTS_INSTALL+=	${PKGNAMEPREFIX}${PORTNAME}${PKGNAMESUFFIX}-1.7.[0-9]*
 LATEST_LINK=		${PKGNAMEPREFIX}${PORTNAME}16${PKGNAMESUFFIX}
Index: devel/thrift/Makefile
===================================================================
RCS file: /home/pcvs/ports/devel/thrift/Makefile,v
retrieving revision 1.26
diff -u -r1.26 Makefile
--- devel/thrift/Makefile	8 Dec 2011 16:53:32 -0000	1.26
+++ devel/thrift/Makefile	23 Dec 2011 14:27:55 -0000
@@ -15,7 +15,7 @@
 MAINTAINER=	komarov@valerka.net
 COMMENT=	Framework for scalable cross-language services development
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 LIB_DEPENDS=	boost_iostreams:${PORTSDIR}/devel/boost-libs \
 		event-1.4:${PORTSDIR}/devel/libevent
Index: dns/py-namebench/Makefile
===================================================================
RCS file: /home/pcvs/ports/dns/py-namebench/Makefile,v
retrieving revision 1.5
diff -u -r1.5 Makefile
--- dns/py-namebench/Makefile	20 Dec 2011 17:10:18 -0000	1.5
+++ dns/py-namebench/Makefile	23 Dec 2011 14:27:55 -0000
@@ -16,7 +16,7 @@
 MAINTAINER=	jgh@FreeBSD.org
 COMMENT=	An open-source DNS benchmark utility
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 RUN_DEPENDS+=	\
 	${PYTHON_PKGNAMEPREFIX}Jinja2>=2.5.5:${PORTSDIR}/devel/py-Jinja2 \
Index: editors/pico-alpine/Makefile
===================================================================
RCS file: /home/pcvs/ports/editors/pico-alpine/Makefile,v
retrieving revision 1.4
diff -u -r1.4 Makefile
--- editors/pico-alpine/Makefile	8 Dec 2010 06:46:46 -0000	1.4
+++ editors/pico-alpine/Makefile	23 Dec 2011 14:27:55 -0000
@@ -12,7 +12,7 @@
 
 COMMENT=	[Al]PIne's message COmposition editor and Pilot file manager
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 MASTERDIR=	${.CURDIR}/../../mail/alpine
 
Index: graphics/R-cran-RColorBrewer/Makefile
===================================================================
RCS file: /home/pcvs/ports/graphics/R-cran-RColorBrewer/Makefile,v
retrieving revision 1.4
diff -u -r1.4 Makefile
--- graphics/R-cran-RColorBrewer/Makefile	27 Nov 2011 07:02:09 -0000	1.4
+++ graphics/R-cran-RColorBrewer/Makefile	23 Dec 2011 14:27:55 -0000
@@ -14,7 +14,7 @@
 MAINTAINER=	tota@FreeBSD.org
 COMMENT=	ColorBrewer palettes
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 USE_R_MOD=	yes
 R_MOD_AUTOPLIST=	yes
Index: graphics/py-actdiag/Makefile
===================================================================
RCS file: /home/pcvs/ports/graphics/py-actdiag/Makefile,v
retrieving revision 1.10
diff -u -r1.10 Makefile
--- graphics/py-actdiag/Makefile	23 Nov 2011 04:38:29 -0000	1.10
+++ graphics/py-actdiag/Makefile	23 Dec 2011 14:27:55 -0000
@@ -14,7 +14,7 @@
 MAINTAINER=	tota@FreeBSD.org
 COMMENT=	A simple activity-diagram image generator
 
-LICENSE=	ASL
+LICENSE=	AL2
 LICENSE_FILE=	${WRKSRC}/LICENSE
 
 RUN_DEPENDS=	${PKGNAMEPREFIX}imaging>=1.1.5:${PORTSDIR}/graphics/py-imaging \
Index: graphics/py-blockdiag/Makefile
===================================================================
RCS file: /home/pcvs/ports/graphics/py-blockdiag/Makefile,v
retrieving revision 1.17
diff -u -r1.17 Makefile
--- graphics/py-blockdiag/Makefile	17 Dec 2011 19:38:40 -0000	1.17
+++ graphics/py-blockdiag/Makefile	23 Dec 2011 14:27:56 -0000
@@ -15,7 +15,7 @@
 MAINTAINER=	tota@FreeBSD.org
 COMMENT=	A simple block-diagram image generator
 
-LICENSE=	ASL
+LICENSE=	AL2
 LICENSE_FILE=	${WRKSRC}/LICENSE
 
 RUN_DEPENDS=	${PKGNAMEPREFIX}imaging>=1.1.5:${PORTSDIR}/graphics/py-imaging \
Index: graphics/py-nwdiag/Makefile
===================================================================
RCS file: /home/pcvs/ports/graphics/py-nwdiag/Makefile,v
retrieving revision 1.10
diff -u -r1.10 Makefile
--- graphics/py-nwdiag/Makefile	23 Nov 2011 04:39:11 -0000	1.10
+++ graphics/py-nwdiag/Makefile	23 Dec 2011 14:27:56 -0000
@@ -14,7 +14,7 @@
 MAINTAINER=	tota@FreeBSD.org
 COMMENT=	A simple network-diagram image generator
 
-LICENSE=	ASL
+LICENSE=	AL2
 LICENSE_FILE=	${WRKSRC}/LICENSE
 
 RUN_DEPENDS=	${PKGNAMEPREFIX}imaging>=1.1.5:${PORTSDIR}/graphics/py-imaging \
Index: graphics/py-seqdiag/Makefile
===================================================================
RCS file: /home/pcvs/ports/graphics/py-seqdiag/Makefile,v
retrieving revision 1.15
diff -u -r1.15 Makefile
--- graphics/py-seqdiag/Makefile	13 Dec 2011 20:13:35 -0000	1.15
+++ graphics/py-seqdiag/Makefile	23 Dec 2011 14:27:56 -0000
@@ -14,7 +14,7 @@
 MAINTAINER=	tota@FreeBSD.org
 COMMENT=	A simple sequence-diagram image generator
 
-LICENSE=	ASL
+LICENSE=	AL2
 LICENSE_FILE=	${WRKSRC}/LICENSE
 
 RUN_DEPENDS=	${PKGNAMEPREFIX}imaging>=1.1.5:${PORTSDIR}/graphics/py-imaging \
Index: graphics/tesseract/Makefile
===================================================================
RCS file: /home/pcvs/ports/graphics/tesseract/Makefile,v
retrieving revision 1.17
diff -u -r1.17 Makefile
--- graphics/tesseract/Makefile	21 Dec 2011 23:08:51 -0000	1.17
+++ graphics/tesseract/Makefile	23 Dec 2011 14:27:56 -0000
@@ -19,7 +19,7 @@
 MAINTAINER=	bf@FreeBSD.org
 COMMENT=	Commercial quality open source OCR engine
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 LIB_DEPENDS=	lept.2:${PORTSDIR}/graphics/leptonica
 
Index: graphics/tesseract-data/Makefile
===================================================================
RCS file: /home/pcvs/ports/graphics/tesseract-data/Makefile,v
retrieving revision 1.3
diff -u -r1.3 Makefile
--- graphics/tesseract-data/Makefile	21 Dec 2011 23:09:24 -0000	1.3
+++ graphics/tesseract-data/Makefile	23 Dec 2011 14:27:56 -0000
@@ -16,7 +16,7 @@
 MAINTAINER=	bf@FreeBSD.org
 COMMENT=	Additional trained language data for the Tesseract OCR engine
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 DIST_SUBDIR=	tesseract
 PROJECTHOST=	tesseract-ocr
Index: java/castor/Makefile
===================================================================
RCS file: /home/pcvs/ports/java/castor/Makefile,v
retrieving revision 1.17
diff -u -r1.17 Makefile
--- java/castor/Makefile	21 Jul 2011 05:02:39 -0000	1.17
+++ java/castor/Makefile	23 Dec 2011 14:27:57 -0000
@@ -14,7 +14,7 @@
 MAINTAINER=	crees@FreeBSD.org
 COMMENT=	Data binding for XML (JAXB) and SQL database (JDO)
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 USE_JAVA=	yes
 JAVA_VERSION=	1.5+
Index: java/jakarta-commons-cli/Makefile
===================================================================
RCS file: /home/pcvs/ports/java/jakarta-commons-cli/Makefile,v
retrieving revision 1.16
diff -u -r1.16 Makefile
--- java/jakarta-commons-cli/Makefile	21 Jul 2011 05:02:42 -0000	1.16
+++ java/jakarta-commons-cli/Makefile	23 Dec 2011 14:27:57 -0000
@@ -17,7 +17,7 @@
 MAINTAINER=	hq@FreeBSD.org
 COMMENT=	Java library for command line arguments and options
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 USE_JAVA=	yes
 JAVA_VERSION=	1.5+
Index: java/jakarta-commons-codec/Makefile
===================================================================
RCS file: /home/pcvs/ports/java/jakarta-commons-codec/Makefile,v
retrieving revision 1.9
diff -u -r1.9 Makefile
--- java/jakarta-commons-codec/Makefile	23 Dec 2011 10:49:04 -0000	1.9
+++ java/jakarta-commons-codec/Makefile	23 Dec 2011 14:27:57 -0000
@@ -16,7 +16,7 @@
 MAINTAINER=	ale@FreeBSD.org
 COMMENT=	An implementations of common encoders and decoders
 
-LICENSE=	ASL
+LICENSE=	AL2
 LICENSE_FILE=	${WRKSRC}/LICENSE.txt
 
 USE_JAVA=	yes
Index: java/jakarta-commons-lang/Makefile
===================================================================
RCS file: /home/pcvs/ports/java/jakarta-commons-lang/Makefile,v
retrieving revision 1.19
diff -u -r1.19 Makefile
--- java/jakarta-commons-lang/Makefile	21 Jul 2011 05:02:43 -0000	1.19
+++ java/jakarta-commons-lang/Makefile	23 Dec 2011 14:27:57 -0000
@@ -16,7 +16,7 @@
 MAINTAINER=	hq@FreeBSD.org
 COMMENT=	Jakarta library with helper utilities for the java.lang API
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 USE_JAVA=	yes
 JAVA_VERSION=	1.5+
Index: java/netty/Makefile
===================================================================
RCS file: /home/pcvs/ports/java/netty/Makefile,v
retrieving revision 1.2
diff -u -r1.2 Makefile
--- java/netty/Makefile	17 Oct 2011 02:51:35 -0000	1.2
+++ java/netty/Makefile	23 Dec 2011 14:27:57 -0000
@@ -14,7 +14,7 @@
 MAINTAINER=	m.tsatsenko@gmail.com
 COMMENT=	Java NIO client server framework
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 USE_JAVA=	yes
 USE_BZIP2=	yes
Index: lang/gambit-c/Makefile
===================================================================
RCS file: /home/pcvs/ports/lang/gambit-c/Makefile,v
retrieving revision 1.10
diff -u -r1.10 Makefile
--- lang/gambit-c/Makefile	24 Nov 2011 17:17:16 -0000	1.10
+++ lang/gambit-c/Makefile	23 Dec 2011 14:27:57 -0000
@@ -16,7 +16,7 @@
 MAINTAINER=	pmn@bakarika.net
 COMMENT=	Gambit programming system where the compiler generates portable C code
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 MAN1=		gsi.1
 
Index: lang/groovy/Makefile
===================================================================
RCS file: /home/pcvs/ports/lang/groovy/Makefile,v
retrieving revision 1.16
diff -u -r1.16 Makefile
--- lang/groovy/Makefile	15 Apr 2011 19:04:20 -0000	1.16
+++ lang/groovy/Makefile	23 Dec 2011 14:27:57 -0000
@@ -15,7 +15,7 @@
 MAINTAINER=	mjs@Bur.st
 COMMENT=	Agile dynamic language for the JVM
 
-LICENSE=	ASL
+LICENSE=	AL2
 WRKSRC=		${WRKDIR}/${PORTNAME}-${DISTVERSION:U}
 
 USE_ZIP=yes
Index: mail/alpine/Makefile
===================================================================
RCS file: /home/pcvs/ports/mail/alpine/Makefile,v
retrieving revision 1.14
diff -u -r1.14 Makefile
--- mail/alpine/Makefile	26 Jun 2011 07:12:53 -0000	1.14
+++ mail/alpine/Makefile	23 Dec 2011 14:27:57 -0000
@@ -16,7 +16,7 @@
 MAINTAINER=	dougb@FreeBSD.org
 COMMENT?=	Mail and news client descended from Pine
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 OPTIONS+=	THREADS "Compile with thread support" on \
 		MOUSE "Enable mouse support for xterm" on \
Index: mail/cclient/Makefile
===================================================================
RCS file: /home/pcvs/ports/mail/cclient/Makefile,v
retrieving revision 1.46
diff -u -r1.46 Makefile
--- mail/cclient/Makefile	21 Aug 2011 22:49:21 -0000	1.46
+++ mail/cclient/Makefile	23 Dec 2011 14:27:57 -0000
@@ -19,7 +19,7 @@
 MAINTAINER=	anders@FreeBSD.org
 COMMENT=	Mark Crispin's C-client mail access routines
 
-LICENSE=	ASL
+LICENSE=	AL2
 LICENSE_FILE=	${WRKSRC}/LICENSE.txt
 
 OPTIONS=	SSL "Compile with SSL support" on \
Index: mail/horde4-ingo/Makefile
===================================================================
RCS file: /home/pcvs/ports/mail/horde4-ingo/Makefile,v
retrieving revision 1.49
diff -u -r1.49 Makefile
--- mail/horde4-ingo/Makefile	14 Dec 2011 10:56:02 -0000	1.49
+++ mail/horde4-ingo/Makefile	23 Dec 2011 14:27:57 -0000
@@ -13,7 +13,7 @@
 MAINTAINER=	horde@FreeBSD.org
 COMMENT=	Horde email filter rules manager
 
-LICENSE=	ASL
+LICENSE=	AL2
 LICENSE_FILE=	${WRKSRC}/LICENSE
 
 LATEST_LINK=	horde4-${PORTNAME}
Index: mail/horde4-turba/Makefile
===================================================================
RCS file: /home/pcvs/ports/mail/horde4-turba/Makefile,v
retrieving revision 1.81
diff -u -r1.81 Makefile
--- mail/horde4-turba/Makefile	3 Nov 2011 09:10:34 -0000	1.81
+++ mail/horde4-turba/Makefile	23 Dec 2011 14:27:57 -0000
@@ -13,7 +13,7 @@
 MAINTAINER=	horde@FreeBSD.org
 COMMENT=	Horde web based address book
 
-LICENSE=	ASL
+LICENSE=	AL2
 LICENSE_FILE=	${WRKSRC}/LICENSE
 
 LATEST_LINK=	horde4-${PORTNAME}
Index: mail/imap-uw/Makefile
===================================================================
RCS file: /home/pcvs/ports/mail/imap-uw/Makefile,v
retrieving revision 1.89
diff -u -r1.89 Makefile
--- mail/imap-uw/Makefile	21 Aug 2011 22:49:21 -0000	1.89
+++ mail/imap-uw/Makefile	23 Dec 2011 14:27:57 -0000
@@ -19,7 +19,7 @@
 MAINTAINER=	anders@FreeBSD.org
 COMMENT=	University of Washington IMAP4rev1/POP2/POP3 mail servers
 
-LICENSE=	ASL
+LICENSE=	AL2
 LICENSE_FILE=	${WRKSRC}/LICENSE.txt
 
 LIB_DEPENDS=	c-client4.9:${PORTSDIR}/mail/cclient
Index: mail/libdkim/Makefile
===================================================================
RCS file: /home/pcvs/ports/mail/libdkim/Makefile,v
retrieving revision 1.6
diff -u -r1.6 Makefile
--- mail/libdkim/Makefile	13 Aug 2011 18:45:32 -0000	1.6
+++ mail/libdkim/Makefile	23 Dec 2011 14:27:58 -0000
@@ -13,7 +13,7 @@
 MAINTAINER=	skv@FreeBSD.org
 COMMENT=	DKIM (DomainKeys Identified Mail) library
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 USE_ZIP=	YES
 USE_LDCONFIG=	YES
Index: mail/mime4j/Makefile
===================================================================
RCS file: /home/pcvs/ports/mail/mime4j/Makefile,v
retrieving revision 1.7
diff -u -r1.7 Makefile
--- mail/mime4j/Makefile	11 Nov 2011 11:52:12 -0000	1.7
+++ mail/mime4j/Makefile	23 Dec 2011 14:27:58 -0000
@@ -17,7 +17,7 @@
 
 RUN_DEPENDS=	${JAVAJARDIR}/commons-logging.jar:${PORTSDIR}/java/jakarta-commons-logging
 
-LICENSE=	ASL
+LICENSE=	AL2
 LICENSE_FILE=	${WRKSRC}/LICENSE
 
 USE_JAVA=	yes
Index: mail/p5-SES/Makefile
===================================================================
RCS file: /home/pcvs/ports/mail/p5-SES/Makefile,v
retrieving revision 1.2
diff -u -r1.2 Makefile
--- mail/p5-SES/Makefile	30 Nov 2011 08:38:02 -0000	1.2
+++ mail/p5-SES/Makefile	23 Dec 2011 14:27:58 -0000
@@ -15,7 +15,7 @@
 MAINTAINER=	stephon@gmail.com
 COMMENT=	Perl module of Amazon Simple Email Services
 
-LICENSE=	ASL
+LICENSE=	AL2
 LICENSE_FILE=	${WRKSRC}/LICENSE
 
 RUN_DEPENDS=	p5-Digest-SHA>=0:${PORTSDIR}/security/p5-Digest-SHA \
Index: mail/spamass-ixhash/Makefile
===================================================================
RCS file: /home/pcvs/ports/mail/spamass-ixhash/Makefile,v
retrieving revision 1.2
diff -u -r1.2 Makefile
--- mail/spamass-ixhash/Makefile	16 Dec 2010 02:33:56 -0000	1.2
+++ mail/spamass-ixhash/Makefile	23 Dec 2011 14:27:58 -0000
@@ -20,7 +20,7 @@
 		${SITE_PERL}/${PERL_ARCH}/Digest/MD5.pm:${PORTSDIR}/security/p5-Digest-MD5 \
 		p5-Net-DNS>=0.63:${PORTSDIR}/dns/p5-Net-DNS
 
-LICENSE=	ASL
+LICENSE=	AL2
 LICENSE_FILE=	${WRKSRC}/LICENSE
 SUB_FILES=	pkg-message
 NO_BUILD=	yes
Index: net/activemq/Makefile
===================================================================
RCS file: /home/pcvs/ports/net/activemq/Makefile,v
retrieving revision 1.5
diff -u -r1.5 Makefile
--- net/activemq/Makefile	27 Jun 2011 13:29:23 -0000	1.5
+++ net/activemq/Makefile	23 Dec 2011 14:27:58 -0000
@@ -19,7 +19,7 @@
 NO_BUILD=	yes
 
 USE_JAVA=	yes
-LICENSE=	ASL
+LICENSE=	AL2
 JAVA_VERSION=	1.5+
 MQDATA=		${PREFIX}/lib/${PORTNAME}
 MQDB=		${PREFIX}/${PORTNAME}
Index: net/googlecl/Makefile
===================================================================
RCS file: /home/pcvs/ports/net/googlecl/Makefile,v
retrieving revision 1.9
diff -u -r1.9 Makefile
--- net/googlecl/Makefile	26 Feb 2011 17:05:34 -0000	1.9
+++ net/googlecl/Makefile	23 Dec 2011 14:27:58 -0000
@@ -19,7 +19,7 @@
 USE_PYTHON=	yes
 USE_PYDISTUTILS=	yes
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 .if !defined(NO_INSTALL_MANPAGES)
 MAN1=		google.1
Index: net/mDNSResponder/Makefile
===================================================================
RCS file: /home/pcvs/ports/net/mDNSResponder/Makefile,v
retrieving revision 1.37
diff -u -r1.37 Makefile
--- net/mDNSResponder/Makefile	5 Nov 2011 16:36:10 -0000	1.37
+++ net/mDNSResponder/Makefile	23 Dec 2011 14:27:59 -0000
@@ -13,7 +13,7 @@
 MAINTAINER=	sunpoet@FreeBSD.org
 COMMENT=	Apple's mDNSResponder
 
-LICENSE=	ASL BSD
+LICENSE=	AL2 BSD
 LICENSE_COMB=	dual
 
 CONFLICTS=	avahi-libdns-[0-9]*
Index: net/openvswitch/Makefile
===================================================================
RCS file: /home/pcvs/ports/net/openvswitch/Makefile,v
retrieving revision 1.1
diff -u -r1.1 Makefile
--- net/openvswitch/Makefile	1 Dec 2011 20:08:27 -0000	1.1
+++ net/openvswitch/Makefile	23 Dec 2011 14:27:59 -0000
@@ -21,7 +21,7 @@
 MAINTAINER=	trasz@FreeBSD.org
 COMMENT=	A production quality, multilayer virtual switch
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 GNU_CONFIGURE=	yes
 CONFIGURE_ARGS=	SSL_LIBS=-lssl SSL_CFLAGS=-I/usr/include/openssl
Index: net/py-libcloud/Makefile
===================================================================
RCS file: /home/pcvs/ports/net/py-libcloud/Makefile,v
retrieving revision 1.7
diff -u -r1.7 Makefile
--- net/py-libcloud/Makefile	9 Dec 2011 18:16:47 -0000	1.7
+++ net/py-libcloud/Makefile	23 Dec 2011 14:28:00 -0000
@@ -16,7 +16,7 @@
 MAINTAINER=	novel@FreeBSD.org
 COMMENT=	Standard client library for many popular cloud providers
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 USE_PYTHON=	yes
 USE_PYDISTUTILS=yes
Index: net-p2p/i2p/Makefile
===================================================================
RCS file: /home/pcvs/ports/net-p2p/i2p/Makefile,v
retrieving revision 1.64
diff -u -r1.64 Makefile
--- net-p2p/i2p/Makefile	26 Jul 2011 22:05:27 -0000	1.64
+++ net-p2p/i2p/Makefile	23 Dec 2011 14:28:00 -0000
@@ -19,7 +19,7 @@
 MAINTAINER=	lioux@FreeBSD.org
 COMMENT=	An anonymizing network
 
-LICENSE=	ASL EULA
+LICENSE=	AL2 EULA
 LICENSE_COMB=	multi
 
 BUILD_DEPENDS=	${LOCALBASE}/lib/libgmp.a:${PORTSDIR}/math/gmp \
Index: print/pdfbox/Makefile
===================================================================
RCS file: /home/pcvs/ports/print/pdfbox/Makefile,v
retrieving revision 1.1
diff -u -r1.1 Makefile
--- print/pdfbox/Makefile	3 Jul 2011 08:29:09 -0000	1.1
+++ print/pdfbox/Makefile	23 Dec 2011 14:28:00 -0000
@@ -19,7 +19,7 @@
 RUN_DEPENDS=	${JAVAJARDIR}/bcmail.jar:${PORTSDIR}/java/bouncycastle	\
 		${JAVALIBDIR}/commons-logging.jar:${PORTSDIR}/java/jakarta-commons-logging
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 USE_JAVA=	yes
 JAVA_VERSION=	1.5+
Index: security/apache-xml-security-c/Makefile
===================================================================
RCS file: /home/pcvs/ports/security/apache-xml-security-c/Makefile,v
retrieving revision 1.8
diff -u -r1.8 Makefile
--- security/apache-xml-security-c/Makefile	19 Sep 2011 21:35:07 -0000	1.8
+++ security/apache-xml-security-c/Makefile	23 Dec 2011 14:28:00 -0000
@@ -15,7 +15,7 @@
 MAINTAINER=	janos.mohacsi@bsd.hu
 COMMENT=	Apache XML security libraries - C++ version
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 OPTIONS=	XERCES_3	"With Xerces vesion 3.x (shibboleth2 requires)" on
 
Index: security/honggfuzz/Makefile
===================================================================
RCS file: /home/pcvs/ports/security/honggfuzz/Makefile,v
retrieving revision 1.5
diff -u -r1.5 Makefile
--- security/honggfuzz/Makefile	22 Jul 2011 13:07:25 -0000	1.5
+++ security/honggfuzz/Makefile	23 Dec 2011 14:28:00 -0000
@@ -14,7 +14,7 @@
 MAINTAINER=	sbz@FreeBSD.org
 COMMENT=	A general-purpose fuzzer with simple, command-line interface
 
-LICENSE=	ASL
+LICENSE=	AL2
 LICENSE_FILE=   ${WRKSRC}/COPYING
 
 USE_GMAKE=	yes
Index: security/p5-Net-SAML/Makefile
===================================================================
RCS file: /home/pcvs/ports/security/p5-Net-SAML/Makefile,v
retrieving revision 1.12
diff -u -r1.12 Makefile
--- security/p5-Net-SAML/Makefile	21 Jun 2011 06:58:19 -0000	1.12
+++ security/p5-Net-SAML/Makefile	23 Dec 2011 14:28:00 -0000
@@ -17,7 +17,7 @@
 MAINTAINER=	perl@FreeBSD.org
 COMMENT=	Perl extension for using SAML SSO
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 LIB_DEPENDS=	curl:${PORTSDIR}/ftp/curl \
 		zxid:${PORTSDIR}/security/zxid
Index: security/pam_google_authenticator/Makefile
===================================================================
RCS file: /home/pcvs/ports/security/pam_google_authenticator/Makefile,v
retrieving revision 1.1
diff -u -r1.1 Makefile
--- security/pam_google_authenticator/Makefile	19 May 2011 02:45:47 -0000	1.1
+++ security/pam_google_authenticator/Makefile	23 Dec 2011 14:28:00 -0000
@@ -14,7 +14,7 @@
 MAINTAINER=	jnlin@csie.nctu.edu.tw
 COMMENT=	PAM module for two-step authentication from Google
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 WRKSRC=		${WRKDIR}/${DISTNAME}/libpam
 
Index: security/pear-Auth_OpenID/Makefile
===================================================================
RCS file: /home/pcvs/ports/security/pear-Auth_OpenID/Makefile,v
retrieving revision 1.4
diff -u -r1.4 Makefile
--- security/pear-Auth_OpenID/Makefile	23 Mar 2011 15:53:21 -0000	1.4
+++ security/pear-Auth_OpenID/Makefile	23 Dec 2011 14:28:00 -0000
@@ -19,7 +19,7 @@
 
 CONFLICTS=	php-Auth_OpenID-1.*
 
-LICENSE=	ASL
+LICENSE=	AL2
 LICENSE_FILE=	${WRKSRC}/COPYING
 
 USE_BZIP2=	yes
Index: security/py-kerberos/Makefile
===================================================================
RCS file: /home/pcvs/ports/security/py-kerberos/Makefile,v
retrieving revision 1.1
diff -u -r1.1 Makefile
--- security/py-kerberos/Makefile	2 Oct 2011 05:21:18 -0000	1.1
+++ security/py-kerberos/Makefile	23 Dec 2011 14:28:00 -0000
@@ -14,7 +14,7 @@
 MAINTAINER=		roland@micite.net
 COMMENT=		Kerberos bindings for python
 
-LICENSE=		ASL
+LICENSE=		AL2
 
 BUILD_DEPENDS=		krb5-config:${PORTSDIR}/security/krb5
 LIB_DEPENDS=		krb5support.0:${PORTSDIR}/security/krb5
Index: security/py-openssl/Makefile
===================================================================
RCS file: /home/pcvs/ports/security/py-openssl/Makefile,v
retrieving revision 1.19
diff -u -r1.19 Makefile
--- security/py-openssl/Makefile	8 Sep 2011 13:57:10 -0000	1.19
+++ security/py-openssl/Makefile	23 Dec 2011 14:28:00 -0000
@@ -16,7 +16,7 @@
 MAINTAINER=	sbz@FreeBSD.org
 COMMENT=	Python interface to the OpenSSL library
 
-LICENSE=	ASL
+LICENSE=	AL2
 LICENSE_FILE=	${WRKSRC}/LICENSE
 
 USE_PYTHON=	yes
Index: security/skipfish/Makefile
===================================================================
RCS file: /home/pcvs/ports/security/skipfish/Makefile,v
retrieving revision 1.21
diff -u -r1.21 Makefile
--- security/skipfish/Makefile	19 Aug 2011 11:06:10 -0000	1.21
+++ security/skipfish/Makefile	23 Dec 2011 14:28:00 -0000
@@ -13,7 +13,7 @@
 MAINTAINER=	zi@FreeBSD.org
 COMMENT=	A fully automated, active web application security reconnaissance tool
 
-LICENSE=	ASL
+LICENSE=	AL2
 LICENSE_FILE=	${WRKSRC}/COPYING
 
 LIB_DEPENDS=	idn.17:${PORTSDIR}/dns/libidn
Index: security/xml-security/Makefile
===================================================================
RCS file: /home/pcvs/ports/security/xml-security/Makefile,v
retrieving revision 1.4
diff -u -r1.4 Makefile
--- security/xml-security/Makefile	21 Sep 2011 13:28:40 -0000	1.4
+++ security/xml-security/Makefile	23 Dec 2011 14:28:00 -0000
@@ -20,7 +20,7 @@
 RUN_DEPENDS=	${JAVALIBDIR}/commons-logging.jar:${PORTSDIR}/java/jakarta-commons-logging \
 		${JAVALIBDIR}/xalan.jar:${PORTSDIR}/textproc/xalan-j
 
-LICENSE=	ASL
+LICENSE=	AL2
 LICENSE_FILE=	${WRKSRC}/LICENSE
 
 USE_ZIP=	yes
Index: sysutils/dtpstree/Makefile
===================================================================
RCS file: /home/pcvs/ports/sysutils/dtpstree/Makefile,v
retrieving revision 1.2
diff -u -r1.2 Makefile
--- sysutils/dtpstree/Makefile	14 Aug 2010 12:14:06 -0000	1.2
+++ sysutils/dtpstree/Makefile	23 Dec 2011 14:28:00 -0000
@@ -14,7 +14,7 @@
 MAINTAINER=	douglas@douglasthrift.net
 COMMENT=	Display a tree of processes
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 USE_XZ=		yes
 USE_GMAKE=	yes
Index: textproc/etoile-lucenekit/Makefile
===================================================================
RCS file: /home/pcvs/ports/textproc/etoile-lucenekit/Makefile,v
retrieving revision 1.12
diff -u -r1.12 Makefile
--- textproc/etoile-lucenekit/Makefile	4 Jun 2010 14:21:27 -0000	1.12
+++ textproc/etoile-lucenekit/Makefile	23 Dec 2011 14:28:00 -0000
@@ -15,7 +15,7 @@
 MAINTAINER=	dinoex@FreeBSD.org
 COMMENT=	Etoile Project OgreKit framework
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 USE_BZIP2=	yes
 USE_GNUSTEP=	yes
Index: textproc/fex/Makefile
===================================================================
RCS file: /home/pcvs/ports/textproc/fex/Makefile,v
retrieving revision 1.1
diff -u -r1.1 Makefile
--- textproc/fex/Makefile	18 Oct 2011 21:09:14 -0000	1.1
+++ textproc/fex/Makefile	23 Dec 2011 14:28:01 -0000
@@ -14,7 +14,7 @@
 MAINTAINER=	zi@FreeBSD.org
 COMMENT=	A powerful field extraction tool
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 PLIST_FILES=	bin/fex
 
Index: textproc/lucene/Makefile
===================================================================
RCS file: /home/pcvs/ports/textproc/lucene/Makefile,v
retrieving revision 1.10
diff -u -r1.10 Makefile
--- textproc/lucene/Makefile	13 Nov 2011 17:43:52 -0000	1.10
+++ textproc/lucene/Makefile	23 Dec 2011 14:28:01 -0000
@@ -16,7 +16,7 @@
 MAINTAINER=	gerrit.beine@gmx.de
 COMMENT=	A full-text search engine for Java
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 NO_BUILD=	yes
 USE_JAVA=	yes
Index: textproc/nltk/Makefile
===================================================================
RCS file: /home/pcvs/ports/textproc/nltk/Makefile,v
retrieving revision 1.21
diff -u -r1.21 Makefile
--- textproc/nltk/Makefile	28 Sep 2011 01:35:59 -0000	1.21
+++ textproc/nltk/Makefile	23 Dec 2011 14:28:01 -0000
@@ -20,7 +20,7 @@
 RUN_DEPENDS=	${PYTHON_SITELIBDIR}/_tkinter.so:${PORTSDIR}/x11-toolkits/py-tkinter \
 		${PYTHON_SITELIBDIR}/yaml/__init__.py:${PORTSDIR}/devel/py-yaml
 
-LICENSE=	ASL
+LICENSE=	AL2
 LICENSE_FILE=	${WRKSRC}/LICENSE.txt
 
 PYDISTUTILS_EGGINFO=	${PORTNAME}-${DISTVERSION}-py${PYTHON_VER}.egg-info
Index: textproc/xalan-j/Makefile
===================================================================
RCS file: /home/pcvs/ports/textproc/xalan-j/Makefile,v
retrieving revision 1.25
diff -u -r1.25 Makefile
--- textproc/xalan-j/Makefile	21 Jul 2011 05:02:58 -0000	1.25
+++ textproc/xalan-j/Makefile	23 Dec 2011 14:28:01 -0000
@@ -17,7 +17,7 @@
 
 RUN_DEPENDS=	${JAVALIBDIR}/xml-apis.jar:${PORTSDIR}/textproc/xerces-j
 
-LICENSE=	ASL
+LICENSE=	AL2
 LICENSE_FILE=	${WRKSRC}/LICENSE.txt
 
 USE_ZIP=	yes
Index: textproc/zorba/Makefile
===================================================================
RCS file: /home/pcvs/ports/textproc/zorba/Makefile,v
retrieving revision 1.2
diff -u -r1.2 Makefile
--- textproc/zorba/Makefile	30 Nov 2011 15:34:15 -0000	1.2
+++ textproc/zorba/Makefile	23 Dec 2011 14:28:01 -0000
@@ -13,7 +13,7 @@
 MAINTAINER=	gahr@FreeBSD.org
 COMMENT=	A general purpose C++ XQuery processor
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 LIB_DEPENDS=	xerces-c.3:${PORTSDIR}/textproc/xerces-c3 \
    		tidy:${PORTSDIR}/www/tidy-lib \
Index: www/apache13-modssl/Makefile
===================================================================
RCS file: /home/pcvs/ports/www/apache13-modssl/Makefile,v
retrieving revision 1.205
diff -u -r1.205 Makefile
--- www/apache13-modssl/Makefile	19 Nov 2011 15:04:30 -0000	1.205
+++ www/apache13-modssl/Makefile	23 Dec 2011 14:28:02 -0000
@@ -37,7 +37,7 @@
 EXPIRATION_DATE=	2012-01-01
 
 LICENSE_COMB=	multi
-LICENSE=	ASL BSD
+LICENSE=	AL2 BSD
 CONFLICTS?=	apache+ipv6-1.* apache+ssl-1.* apache-1.* apache-2.* \
 		apache_fp-1.* caudium-devel-1.* caudium10-1.* caudium12-* \
 		ru-apache+mod_ssl-1.* ru-apache-1.* w3c-httpd-3.*
Index: www/axis2/Makefile
===================================================================
RCS file: /home/pcvs/ports/www/axis2/Makefile,v
retrieving revision 1.6
diff -u -r1.6 Makefile
--- www/axis2/Makefile	20 Dec 2011 17:10:19 -0000	1.6
+++ www/axis2/Makefile	23 Dec 2011 14:28:02 -0000
@@ -15,7 +15,7 @@
 MAINTAINER=	jgh@FreeBSD.org
 COMMENT=	Provides a Web Services,SOAP and WSDL engine from Apache
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 USE_ZIP=	yes
 WRKSRC=	${WRKDIR}/${PORTNAME}-${PORTVERSION}
Index: www/axis2/pkg-plist
===================================================================
RCS file: /home/pcvs/ports/www/axis2/pkg-plist,v
retrieving revision 1.3
diff -u -r1.3 pkg-plist
--- www/axis2/pkg-plist	3 Dec 2011 08:29:29 -0000	1.3
+++ www/axis2/pkg-plist	23 Dec 2011 14:28:02 -0000
@@ -213,4 +213,4 @@
 @dirrmtry %%APPHOME%%/webapps/axis2/WEB-INF/lib/endorsed
 @dirrmtry %%APPHOME%%/webapps/axis2/WEB-INF/lib
 @dirrmtry %%APPHOME%%/webapps/axis2/WEB-INF
-@dirrmtry %%APPHOME%%/webapps/axis2
\ No newline at end of file
+@dirrmtry %%APPHOME%%/webapps/axis2
Index: www/closure-compiler/Makefile
===================================================================
RCS file: /home/pcvs/ports/www/closure-compiler/Makefile,v
retrieving revision 1.8
diff -u -r1.8 Makefile
--- www/closure-compiler/Makefile	6 Sep 2011 15:46:59 -0000	1.8
+++ www/closure-compiler/Makefile	23 Dec 2011 14:28:02 -0000
@@ -14,7 +14,7 @@
 MAINTAINER=	jlaffaye@FreeBSD.org
 COMMENT=	Closure Compiler
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 NO_BUILD=	yes
 NO_WRKSUBDIR=	yes
Index: www/closure-linter/Makefile
===================================================================
RCS file: /home/pcvs/ports/www/closure-linter/Makefile,v
retrieving revision 1.5
diff -u -r1.5 Makefile
--- www/closure-linter/Makefile	18 Sep 2011 11:07:25 -0000	1.5
+++ www/closure-linter/Makefile	23 Dec 2011 14:28:02 -0000
@@ -15,7 +15,7 @@
 MAINTAINER=	jlaffaye@FreeBSD.org
 COMMENT=	JavaScript linter
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 BUILD_DEPENDS=	${PYTHON_SITELIBDIR}/gflags:${PORTSDIR}/devel/py-gflags
 RUN_DEPENDS=	${PYTHON_SITELIBDIR}/gflags:${PORTSDIR}/devel/py-gflags
Index: www/dtse/Makefile
===================================================================
RCS file: /home/pcvs/ports/www/dtse/Makefile,v
retrieving revision 1.10
diff -u -r1.10 Makefile
--- www/dtse/Makefile	15 Jan 2011 15:33:45 -0000	1.10
+++ www/dtse/Makefile	23 Dec 2011 14:28:02 -0000
@@ -15,7 +15,7 @@
 MAINTAINER=	douglas@douglasthrift.net
 COMMENT=	An indexing search engine for use on small websites
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 .if defined(WITH_OPENSSL)
 USE_OPENSSL=	yes
Index: www/htmlcompressor/Makefile
===================================================================
RCS file: /home/pcvs/ports/www/htmlcompressor/Makefile,v
retrieving revision 1.2
diff -u -r1.2 Makefile
--- www/htmlcompressor/Makefile	21 Jul 2011 05:03:00 -0000	1.2
+++ www/htmlcompressor/Makefile	23 Dec 2011 14:28:03 -0000
@@ -14,7 +14,7 @@
 MAINTAINER=	skv@FreeBSD.org
 COMMENT=	HTML/XML Compressor
 
-LICENSE=	ASL
+LICENSE=	AL2
 WRKSRC=		${WRKDIR}/${PORTNAME}-${PORTVERSION}
 
 USE_ZIP=	yes
Index: www/httest/Makefile
===================================================================
RCS file: /home/pcvs/ports/www/httest/Makefile,v
retrieving revision 1.5
diff -u -r1.5 Makefile
--- www/httest/Makefile	13 Oct 2011 10:02:34 -0000	1.5
+++ www/httest/Makefile	23 Dec 2011 14:28:03 -0000
@@ -17,7 +17,7 @@
 LIB_DEPENDS+=	apr-1:${PORTSDIR}/devel/apr1 \
 		pcre.0:${PORTSDIR}/devel/pcre
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 GNU_CONFIGURE=	yes
 USE_OPENSSL=	yes
Index: www/httpclient/Makefile
===================================================================
RCS file: /home/pcvs/ports/www/httpclient/Makefile,v
retrieving revision 1.9
diff -u -r1.9 Makefile
--- www/httpclient/Makefile	9 Aug 2011 11:55:59 -0000	1.9
+++ www/httpclient/Makefile	23 Dec 2011 14:28:03 -0000
@@ -19,7 +19,7 @@
 		${JAVAJARDIR}/commons-logging.jar:${PORTSDIR}/java/jakarta-commons-logging \
 		${JAVAJARDIR}/commons-codec.jar:${PORTSDIR}/java/jakarta-commons-codec
 
-LICENSE=	ASL
+LICENSE=	AL2
 LICENSE_FILE=	${WRKSRC}/LICENSE.txt
 
 USE_JAVA=	yes
Index: www/httpcore/Makefile
===================================================================
RCS file: /home/pcvs/ports/www/httpcore/Makefile,v
retrieving revision 1.7
diff -u -r1.7 Makefile
--- www/httpcore/Makefile	9 Aug 2011 11:55:34 -0000	1.7
+++ www/httpcore/Makefile	23 Dec 2011 14:28:03 -0000
@@ -15,7 +15,7 @@
 MAINTAINER=	ale@FreeBSD.org
 COMMENT=	Java components implementing the base HTTP protocol
 
-LICENSE=	ASL
+LICENSE=	AL2
 LICENSE_FILE=	${WRKSRC}/LICENSE.txt
 
 USE_JAVA=	yes
Index: www/jakarta-jmeter/Makefile
===================================================================
RCS file: /home/pcvs/ports/www/jakarta-jmeter/Makefile,v
retrieving revision 1.24
diff -u -r1.24 Makefile
--- www/jakarta-jmeter/Makefile	1 Nov 2011 16:20:08 -0000	1.24
+++ www/jakarta-jmeter/Makefile	23 Dec 2011 14:28:03 -0000
@@ -17,7 +17,7 @@
 MAINTAINER=	beat@FreeBSD.org
 COMMENT=	Functional behaviour load and performance test application
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 USE_JAVA=	yes
 JAVA_VERSION=	1.5+
Index: www/mod_auth_mysql2/Makefile
===================================================================
RCS file: /home/pcvs/ports/www/mod_auth_mysql2/Makefile,v
retrieving revision 1.12
diff -u -r1.12 Makefile
--- www/mod_auth_mysql2/Makefile	20 Aug 2011 17:27:39 -0000	1.12
+++ www/mod_auth_mysql2/Makefile	23 Dec 2011 14:28:03 -0000
@@ -17,7 +17,7 @@
 MAINTAINER=	mm@FreeBSD.org
 COMMENT=	MySQL-based authentication module with VirtualHost support
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 LATEST_LINK=	mod_auth_mysql2
 
Index: www/mod_authn_sasl/Makefile
===================================================================
RCS file: /home/pcvs/ports/www/mod_authn_sasl/Makefile,v
retrieving revision 1.9
diff -u -r1.9 Makefile
--- www/mod_authn_sasl/Makefile	19 Jun 2011 21:01:17 -0000	1.9
+++ www/mod_authn_sasl/Makefile	23 Dec 2011 14:28:03 -0000
@@ -20,7 +20,7 @@
 
 OPTIONS=	SASLAUTHD	"Register dependency for cyrus-sasl2-saslauthd"	off
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 USE_BZIP2=	yes
 USE_APACHE=	22
Index: www/mod_geoip2/Makefile
===================================================================
RCS file: /home/pcvs/ports/www/mod_geoip2/Makefile,v
retrieving revision 1.15
diff -u -r1.15 Makefile
--- www/mod_geoip2/Makefile	13 Nov 2011 19:26:48 -0000	1.15
+++ www/mod_geoip2/Makefile	23 Dec 2011 14:28:03 -0000
@@ -14,7 +14,7 @@
 MAINTAINER=	jau@iki.fi
 COMMENT=	An Apache module that provides the country code of the client's IP
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 BUILD_DEPENDS=	GeoIP>=1.4.4:${PORTSDIR}/net/GeoIP
 RUN_DEPENDS=	GeoIP>=1.4.4:${PORTSDIR}/net/GeoIP
Index: www/mod_gnutls/Makefile
===================================================================
RCS file: /home/pcvs/ports/www/mod_gnutls/Makefile,v
retrieving revision 1.5
diff -u -r1.5 Makefile
--- www/mod_gnutls/Makefile	20 Aug 2011 17:27:43 -0000	1.5
+++ www/mod_gnutls/Makefile	23 Dec 2011 14:28:03 -0000
@@ -16,7 +16,7 @@
 MAINTAINER=	fumifumi@abacustech.jp
 COMMENT=	mod_gnutls uses the GnuTLS library to provide SSL, and TLS encryption for Apache HTTPD
 
-LICENSE=	ASL
+LICENSE=	AL2
 LICENSE_FILE=	${WRKSRC}/LICENSE
 
 LIB_DEPENDS=	gnutls.47:${PORTSDIR}/security/gnutls
Index: www/mod_rivet/Makefile
===================================================================
RCS file: /home/pcvs/ports/www/mod_rivet/Makefile,v
retrieving revision 1.10
diff -u -r1.10 Makefile
--- www/mod_rivet/Makefile	20 Aug 2011 17:27:46 -0000	1.10
+++ www/mod_rivet/Makefile	23 Dec 2011 14:28:03 -0000
@@ -18,7 +18,7 @@
 WRKSRC=			${WRKDIR}/libapache2-mod-rivet-${PORTVERSION}
 
 MAKE_JOBS_SAFE=	yes
-LICENSE=		ASL
+LICENSE=		AL2
 
 USE_APACHE=	22+
 USE_AUTOTOOLS=	automake autoconf
Index: www/mod_setenvifplus/Makefile
===================================================================
RCS file: /home/pcvs/ports/www/mod_setenvifplus/Makefile,v
retrieving revision 1.1
diff -u -r1.1 Makefile
--- www/mod_setenvifplus/Makefile	21 Aug 2011 18:37:48 -0000	1.1
+++ www/mod_setenvifplus/Makefile	23 Dec 2011 14:28:03 -0000
@@ -15,7 +15,7 @@
 MAINTAINER=	ports@christianserving.org
 COMMENT=	Allows setting environment variables based on request attributes
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 USE_APACHE=	20+
 AP_FAST_BUILD=	YES
Index: www/mod_wsgi/Makefile
===================================================================
RCS file: /home/pcvs/ports/www/mod_wsgi/Makefile,v
retrieving revision 1.20
diff -u -r1.20 Makefile
--- www/mod_wsgi/Makefile	20 Aug 2011 17:27:48 -0000	1.20
+++ www/mod_wsgi/Makefile	23 Dec 2011 14:28:03 -0000
@@ -17,7 +17,7 @@
 MAINTAINER=	douglas@douglasthrift.net
 COMMENT=	Python WSGI adapter module for Apache
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 MAKE_JOBS_SAFE=	yes
 
Index: www/mod_wsgi3/Makefile
===================================================================
RCS file: /home/pcvs/ports/www/mod_wsgi3/Makefile,v
retrieving revision 1.22
diff -u -r1.22 Makefile
--- www/mod_wsgi3/Makefile	20 Aug 2011 17:27:48 -0000	1.22
+++ www/mod_wsgi3/Makefile	23 Dec 2011 14:28:03 -0000
@@ -17,7 +17,7 @@
 MAINTAINER=	douglas@douglasthrift.net
 COMMENT=	Python WSGI adapter module for Apache
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 MAKE_JOBS_SAFE=	yes
 
Index: www/py-dtflickr/Makefile
===================================================================
RCS file: /home/pcvs/ports/www/py-dtflickr/Makefile,v
retrieving revision 1.8
diff -u -r1.8 Makefile
--- www/py-dtflickr/Makefile	15 Jan 2011 15:33:46 -0000	1.8
+++ www/py-dtflickr/Makefile	23 Dec 2011 14:28:03 -0000
@@ -16,7 +16,7 @@
 MAINTAINER=	douglas@douglasthrift.net
 COMMENT=	Spiffy Flickr API library using JSON
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 USE_BZIP2=	yes
 USE_PYTHON=	2.5+
Index: www/py-selenium/Makefile
===================================================================
RCS file: /home/pcvs/ports/www/py-selenium/Makefile,v
retrieving revision 1.4
diff -u -r1.4 Makefile
--- www/py-selenium/Makefile	13 Dec 2011 06:29:06 -0000	1.4
+++ www/py-selenium/Makefile	23 Dec 2011 14:28:03 -0000
@@ -14,7 +14,7 @@
 MAINTAINER=	douglas@douglasthrift.net
 COMMENT=	Python bindings for Selenium
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 RUN_DEPENDS=	${PYTHON_PKGNAMEPREFIX}rdflib>=3.1.0:${PORTSDIR}/textproc/py-rdflib
 
Index: www/py-tornado/Makefile
===================================================================
RCS file: /home/pcvs/ports/www/py-tornado/Makefile,v
retrieving revision 1.8
diff -u -r1.8 Makefile
--- www/py-tornado/Makefile	19 Oct 2011 05:52:49 -0000	1.8
+++ www/py-tornado/Makefile	23 Dec 2011 14:28:03 -0000
@@ -15,7 +15,7 @@
 MAINTAINER=	khsing.cn@gmail.com
 COMMENT=	Python Web Server from FriendFeed
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 RUN_DEPENDS=	${PYTHON_PKGNAMEPREFIX}curl>0:${PORTSDIR}/ftp/py-curl
 
Index: www/tomcat-native/Makefile
===================================================================
RCS file: /home/pcvs/ports/www/tomcat-native/Makefile,v
retrieving revision 1.12
diff -u -r1.12 Makefile
--- www/tomcat-native/Makefile	10 Aug 2011 21:23:40 -0000	1.12
+++ www/tomcat-native/Makefile	23 Dec 2011 14:28:03 -0000
@@ -15,7 +15,7 @@
 MAINTAINER=	ale@FreeBSD.org
 COMMENT=	Tomcat native library
 
-LICENSE=	ASL
+LICENSE=	AL2
 LICENSE_FILE=	${WRKDIR}/${DISTNAME}/LICENSE
 
 LIB_DEPENDS=	apr-1:${PORTSDIR}/devel/apr1
Index: www/tomcat6/Makefile
===================================================================
RCS file: /home/pcvs/ports/www/tomcat6/Makefile,v
retrieving revision 1.66
diff -u -r1.66 Makefile
--- www/tomcat6/Makefile	12 Dec 2011 10:51:08 -0000	1.66
+++ www/tomcat6/Makefile	23 Dec 2011 14:28:04 -0000
@@ -15,7 +15,7 @@
 MAINTAINER=	ale@FreeBSD.org
 COMMENT=	Open-source Java web server by Apache, 6.x branch
 
-LICENSE=	ASL
+LICENSE=	AL2
 LICENSE_FILE=	${WRKSRC}/LICENSE
 
 USE_JAVA=	yes
Index: www/tomcat7/Makefile
===================================================================
RCS file: /home/pcvs/ports/www/tomcat7/Makefile,v
retrieving revision 1.75
diff -u -r1.75 Makefile
--- www/tomcat7/Makefile	12 Dec 2011 10:52:58 -0000	1.75
+++ www/tomcat7/Makefile	23 Dec 2011 14:28:04 -0000
@@ -15,7 +15,7 @@
 MAINTAINER=	ale@FreeBSD.org
 COMMENT=	Open-source Java web server by Apache, 7.x branch
 
-LICENSE=	ASL
+LICENSE=	AL2
 LICENSE_FILE=	${WRKSRC}/LICENSE
 
 USE_JAVA=	yes
Index: www/trafficserver/Makefile
===================================================================
RCS file: /home/pcvs/ports/www/trafficserver/Makefile,v
retrieving revision 1.17
diff -u -r1.17 Makefile
--- www/trafficserver/Makefile	10 Nov 2011 05:38:32 -0000	1.17
+++ www/trafficserver/Makefile	23 Dec 2011 14:28:04 -0000
@@ -13,7 +13,7 @@
 MAINTAINER=	jnlin@csie.nctu.edu.tw
 COMMENT=	A fast, scalable and extensible HTTP proxy server
 
-LICENSE=	ASL
+LICENSE=	AL2
 
 LIB_DEPENDS=	execinfo.1:${PORTSDIR}/devel/libexecinfo \
 		expat.6:${PORTSDIR}/textproc/expat2 \
Index: x11-fonts/droid-fonts-ttf/Makefile
===================================================================
RCS file: /home/pcvs/ports/x11-fonts/droid-fonts-ttf/Makefile,v
retrieving revision 1.3
diff -u -r1.3 Makefile
--- x11-fonts/droid-fonts-ttf/Makefile	18 Jul 2011 00:34:55 -0000	1.3
+++ x11-fonts/droid-fonts-ttf/Makefile	23 Dec 2011 14:28:04 -0000
@@ -13,7 +13,7 @@
 MAINTAINER=	sunpoet@FreeBSD.org
 COMMENT=	The Droid typeface family
 
-LICENSE=	ASL
+LICENSE=	AL2
 LICENSE_FILE=	${WRKSRC}/NOTICE
 
 BUILD_DEPENDS=	mkfontdir:${PORTSDIR}/x11-fonts/mkfontdir \
Index: Mk/bsd.licenses.db.mk
===================================================================
RCS file: /home/pcvs/ports/Mk/bsd.licenses.db.mk,v
retrieving revision 1.16
diff -u -r1.16 bsd.licenses.db.mk
--- Mk/bsd.licenses.db.mk	23 Sep 2011 13:10:11 -0000	1.16
+++ Mk/bsd.licenses.db.mk	23 Dec 2011 14:28:11 -0000
@@ -36,7 +36,7 @@
 # _LICENSE_LIST_GROUPS	- List of defined license groups
 #
 
-_LICENSE_LIST= 	ART10 ART20 ASL BSD BSL CDDL EPL GFDL GPLv1 GPLv2 GPLv3 ISCL \
+_LICENSE_LIST= 	AL2 ART10 ART20 BSD BSL CDDL EPL GFDL GPLv1 GPLv2 GPLv3 ISCL \
 		LGPL20 LGPL21 LGPL3 LPPL10 LPPL11 LPPL12 LPPL13 LPPL13a \
 		LPPL13b LPPL13c MIT MPL OWL PHP202 PHP30 PHP301 PSFL ZPL21
 
@@ -65,15 +65,15 @@
 # - General permissions from groups are added to each license, if not defined.
 #
 
+_LICENSE_NAME_AL2=	Apache License
+_LICENSE_GROUPS_AL2=	FSF OSI COPYFREE
+
 _LICENSE_NAME_ART10=	Artistic License version 1.0
 _LICENSE_GROUPS_ART10=	OSI
 
 _LICENSE_NAME_ART20=	Artistic License version 2.0
 _LICENSE_GROUPS_ART20=	FSF GPL OSI
 
-_LICENSE_NAME_ASL=	Apache License
-_LICENSE_GROUPS_ASL=	FSF OSI COPYFREE
-
 _LICENSE_NAME_BSD=	BSD license
 _LICENSE_GROUPS_BSD=	FSF OSI COPYFREE
 
